import { createRoot } from "~ui";
import NetworkClient from "./network/client";
import RenderBackend from "./rendering/backend";

const netclient = new NetworkClient("ws://localhost:9000");
const renderer = new RenderBackend(document.getElementById("renderer"));
const ui = createRoot(document.getElementById("ui-cont"));
